@font-face { 
	font-family: 'GeosansLightNormal'; 
	src: url('GeosansLight.ttf') format('truetype'),
		 url('GeosansLight.woff') format('woff');
}

body { 
	background: #6d7274;
	font-family: GeosansLightNormal;
	color: #fff;
}

h1, h2, h3 {
	margin: 0;
}

form {
	margin: 0;
}

#page_header{
	width: 450px;
	height: 125px;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	overflow: auto;
	text-align: center;
}

#name {
	font-size: 55pt;
    margin-bottom: -20px;
	font-style: italic;
}

#subtext {
	font-size: 20pt;
}

#footer {
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 5px;
}

#page_content {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	border: 1px solid #000;
	padding: 20px;
	color: #000;
	overflow: hidden;
}

.dtc {
	overflow: hidden;
}

.dtc_headline {
	background-color: #6d7274;
    color: #fff;
    font-size: 13pt;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
}

.dtc_form {
	overflow: hidden;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 15px 0;
}

.dtc_form input[type="text"] {
	border: 1px solid #000;
	font-weight: bold;
	padding: 6px;
	float: left;
	margin-right: 5px;
	text-transform: uppercase;
}

.dtc_form input[type="submit"] {
	border: 1px solid #000;
	background: #6d7274;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	float: left;
}

.dtc_form input[type="submit"]:hover {
	color: #d3d3d3;
}

.dtc_result {
	overflow: hidden;
	margin-top: 15px;
}

.dtc_result a {
	color: #000;
}

.dtc_result .code {
	text-transform: uppercase;
}

.dtc_result .result {
	border-bottom: 1px dotted;
    padding-bottom: 10px;
    padding-top: 10px;
}

.dtc_result .result:hover {
	background: #d3d3d3;
	cursor: pointer;
}

#changelog {
	font-size: 14px;
}

.cl_details {
	margin-left: 15px;
}

.open {
	cursor: pointer;
}

.close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
	font-weight: bold;
}

#overlay {
    position:absolute;
    top:0;
    left:0;
    z-index:10;
    height:100%;
    width:100%;
    background:#000;d
    filter:alpha(opacity=60);
    -moz-opacity:.60;
    opacity:.60;
    display:none;
}
 
.container {
    width: 500px;
	height: 375px;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	overflow: auto;
	display:none;
    z-index:1002;
	background-color: #6d7274;
	border: 1px solid #fff;
	padding: 15px;
	text-align: justify;
	font-size: 14px;
}

.container #peem {
	font-size: 16px;
	font-weight: bold;
}

@media (max-width: 640px) {
	#page_header {
		width: auto;
		height: 90px;
	}
	
	#name {
		font-size: 40pt;
		margin-bottom: -15px;
	}

	#subtext {
		font-size: 15pt;
	}
	
	#page_content {
		width: auto;
	}
	
	.container {
		width: auto;
	}
	
	#footer {
		position: unset;
		text-align: right;
		width: auto;
	}
}